Assegnate 4 su 5 stelle

Please update compatibility of 0.7b to 4.*

Questa recensione riguarda una versione precedente (0.6.3) del componente aggiuntivo.